<ng-container *ngIf="permissions && selected">
  <devportal-permissions-item *ngFor="let item of permissions"
                              [item]="item"
                              [selected]="isSelected(item.id)"
                              (checked)="onChecked(item, $event)">
  </devportal-permissions-item>
</ng-container>
